diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
index ef9d617a..f1ece969 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
@@ -1,53 +1,53 @@
 define('pgadmin.node.foreign_data_wrapper', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'pgadmin.backform',
+  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, Backform) {
 
     // Extend the browser's node model class to create a Options model
-    var OptionsModel = pgBrowser.Node.Model.extend({
-        idAttribute: 'fdwoption',
-        defaults: {
-          fdwoption: undefined,
-          fdwvalue: undefined
-        },
+  var OptionsModel = pgBrowser.Node.Model.extend({
+    idAttribute: 'fdwoption',
+    defaults: {
+      fdwoption: undefined,
+      fdwvalue: undefined,
+    },
         // Defining schema for the Options model
-        schema: [{
-          id: 'fdwoption', label: gettext('Option'), type:'text',
-          cellHeaderClasses:'width_percent_50', editable: true
-        },{
-          id: 'fdwvalue', label: gettext('Value'), type: 'text',
-          cellHeaderClasses:'width_percent_50', group:null, editable: true
-        }],
+    schema: [{
+      id: 'fdwoption', label: gettext('Option'), type:'text',
+      cellHeaderClasses:'width_percent_50', editable: true,
+    },{
+      id: 'fdwvalue', label: gettext('Value'), type: 'text',
+      cellHeaderClasses:'width_percent_50', group:null, editable: true,
+    }],
         /* validate function is used to validate the input given by
          * the user. In case of error, message will be displayed on
          * the browser for the respective control.
          */
-        validate: function() {
+    validate: function() {
           // Validation for the option name
-          if (_.isUndefined(this.get('fdwoption')) ||
+      if (_.isUndefined(this.get('fdwoption')) ||
             _.isNull(this.get('fdwoption')) ||
             String(this.get('fdwoption')).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = 'Please enter an option name';
-            this.errorModel.set('fdwoption', msg);
-            return msg;
-          } else {
-            this.errorModel.unset('fdwoption');
-          }
-          return null;
-        }
-    });
+        var msg = 'Please enter an option name';
+        this.errorModel.set('fdwoption', msg);
+        return msg;
+      } else {
+        this.errorModel.unset('fdwoption');
+      }
+      return null;
+    },
+  });
 
   // Extend the browser's collection class for foreign data wrapper collection
   if (!pgBrowser.Nodes['coll-foreign_data_wrapper']) {
-    var foreign_data_wrappers = pgBrowser.Nodes['coll-foreign_data_wrapper'] =
+    pgBrowser.Nodes['coll-foreign_data_wrapper'] =
       pgBrowser.Collection.extend({
         node: 'foreign_data_wrapper',
         label: gettext('Foreign Data Wrappers'),
         type: 'coll-foreign_data_wrapper',
-        columns: ['name','fdwowner','description']
+        columns: ['name','fdwowner','description'],
       });
-  };
+  }
 
   // Extend the browser's node class for foreign data wrapper node
   if (!pgBrowser.Nodes['foreign_data_wrapper']) {
@@ -66,7 +66,7 @@ define('pgadmin.node.foreign_data_wrapper', [
 
         // Avoid multiple registration of menus
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -77,19 +77,19 @@ define('pgadmin.node.foreign_data_wrapper', [
           name: 'create_foreign_data_wrapper_on_coll', node: 'coll-foreign_data_wrapper', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Foreign Data Wrapper...'),
-          icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'}
+          icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'},
         },{
           name: 'create_foreign_data_wrapper', node: 'foreign_data_wrapper', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Foreign Data Wrapper...'),
-          icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'}
+          icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'},
         },{
           name: 'create_foreign_data_wrapper', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Foreign Data Wrapper...'),
           icon: 'wcTabIcon icon-foreign_data_wrapper', data: {action: 'create'},
-          enable: pgBrowser.Nodes['database'].is_conn_allow
-        }
+          enable: pgBrowser.Nodes['database'].is_conn_allow,
+        },
         ]);
       },
 
@@ -102,7 +102,7 @@ define('pgadmin.node.foreign_data_wrapper', [
           fdwvalue: undefined,
           fdwhan: undefined,
           fdwoption: undefined,
-          fdwacl: []
+          fdwacl: [],
         },
 
         // Default values!
@@ -120,67 +120,64 @@ define('pgadmin.node.foreign_data_wrapper', [
         // Defining schema for the foreign data wrapper node
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', disabled: function(m) {
-
+          type: 'text', disabled: function() {
             // name field will be disabled only if edit mode and server version is below 9.2
-            if (this.mode == 'edit' && this.node_info.server.version < 90200) {
-              return true;
-            }
-            else
-              return false;
-          }
+            return (
+              this.mode == 'edit' && this.node_info.server.version < 90200
+            );
+          },
         },{
           id: 'fdwoid', label: gettext('OID'), cell: 'string',
-          type: 'text', disabled: true, mode: ['properties']
+          type: 'text', disabled: true, mode: ['properties'],
         },{
           id: 'fdwowner', label: gettext('Owner'), type: 'text',
           control: Backform.NodeListByNameControl, node: 'role',
-          mode: ['edit', 'create', 'properties'], select2: { allowClear: false }
+          mode: ['edit', 'create', 'properties'], select2: { allowClear: false },
         },{
           id: 'fdwhan', label: gettext('Handler'), type: 'text', control: 'node-ajax-options',
-          group: gettext('Definition'), mode: ['edit', 'create', 'properties'], url:'get_handlers'
+          group: gettext('Definition'), mode: ['edit', 'create', 'properties'], url:'get_handlers',
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline'
+          type: 'multiline',
         },{
           id: 'fdwoptions', label: gettext('Options'), type: 'collection', group: gettext('Options'),
           model: OptionsModel, control: 'unique-col-collection', mode: ['edit', 'create'],
           canAdd: true, canDelete: true, uniqueCol : ['fdwoption'],
-          columns: ['fdwoption','fdwvalue']
+          columns: ['fdwoption','fdwvalue'],
         },{
           id: 'fdwvalue', label: gettext('Validator'), type: 'text', control: 'node-ajax-options',
-          group: gettext('Definition'), mode: ['edit', 'create', 'properties'], url:'get_validators'
+          group: gettext('Definition'), mode: ['edit', 'create', 'properties'], url:'get_validators',
+        },{
+          id: 'security', label: gettext('Security'), type: 'group',
         },{
-          id: 'security', label: gettext('Security'), type: 'group'
+          id: 'fdwacl', label: gettext('Privileges'), type: 'collection',
+          group: 'security', mode: ['edit', 'create'], canAdd: true,
+          canDelete: true, uniqueCol : ['grantee'],
+          model: pgBrowser.Node.PrivilegeRoleModel.extend({
+            privileges: ['U'],
+          }), control: 'unique-col-collection',
         },{
-            id: 'fdwacl', label: gettext('Privileges'), type: 'collection',
-            group: 'security', mode: ['edit', 'create'], canAdd: true,
-            canDelete: true, uniqueCol : ['grantee'],
-            model: pgBrowser.Node.PrivilegeRoleModel.extend({
-              privileges: ['U']
-            }), control: 'unique-col-collection'
-         },{
           id: 'acl', label: gettext('Privileges'), type: 'text',
-          group: gettext('Security'), mode: ['properties'], disabled: true
-         }],
+          group: gettext('Security'), mode: ['properties'], disabled: true,
+        }],
          /* validate function is used to validate the input given by
           * the user. In case of error, message will be displayed on
           * the browser for the respective control.
           */
-         validate: function() {
-           var name = this.get('name');
+        validate: function() {
+          var name = this.get('name');
 
-           if (_.isUndefined(name) || _.isNull(name) ||
+          if (_.isUndefined(name) || _.isNull(name) ||
                String(name).replace(/^\s+|\s+$/g, '') == '') {
-                 var msg = gettext('Name cannot be empty.');
-                 this.errorModel.set('name', msg);
-                 return msg;
-               } else {
-                 this.errorModel.unset('name');
-               }
-               return null;
-         }
-      })
+            var msg = gettext('Name cannot be empty.');
+            this.errorModel.set('name', msg);
+            return msg;
+          } else {
+            this.errorModel.unset('name');
+          }
+          return null;
+        },
+      }),
     });
   }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
index 5bc53826..e0da4e0d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
@@ -1,19 +1,19 @@
 define('pgadmin.node.language', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'pgadmin.backform',
+  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, Backform) {
 
   // Extend the browser's collection class for languages collection
   if (!pgBrowser.Nodes['coll-language']) {
-    var languages = pgBrowser.Nodes['coll-language'] =
+    pgBrowser.Nodes['coll-language'] =
       pgBrowser.Collection.extend({
         node: 'language',
         label: gettext('Languages'),
         type: 'coll-language',
-        columns: ['name', 'lanowner', 'description']
+        columns: ['name', 'lanowner', 'description'],
       });
-  };
+  }
 
   // Extend the browser's node class for language node
   if (!pgBrowser.Nodes['language']) {
@@ -32,7 +32,7 @@ define('pgadmin.node.language', [
 
         // Avoid multiple registration of menus
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -43,17 +43,17 @@ define('pgadmin.node.language', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Language...'),
           icon: 'wcTabIcon icon-language', data: {action: 'create'},
-          enable: pgBrowser.Nodes['database'].is_conn_allow
+          enable: pgBrowser.Nodes['database'].is_conn_allow,
         },{
           name: 'create_language_on_coll', node: 'coll-language', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Language...'),
-          icon: 'wcTabIcon icon-language', data: {action: 'create'}
+          icon: 'wcTabIcon icon-language', data: {action: 'create'},
         },{
           name: 'create_language', node: 'language', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Language...'),
-          icon: 'wcTabIcon icon-language', data: {action: 'create'}
+          icon: 'wcTabIcon icon-language', data: {action: 'create'},
         }]);
       },
 
@@ -70,7 +70,7 @@ define('pgadmin.node.language', [
           laninl: undefined,
           lanval: undefined,
           is_template: false,
-          template_list: []
+          template_list: [],
         },
 
         // Default values!
@@ -91,8 +91,8 @@ define('pgadmin.node.language', [
           url:'get_templates', select2: { allowClear: false, tags: true, multiple: false },
           transform: function(data, cell) {
             var res = [],
-                control = cell || this,
-                label = control.model.get('name');
+              control = cell || this,
+              label = control.model.get('name');
 
             if (!control.model.isNew()) {
               res.push({label: label, value: label});
@@ -103,32 +103,32 @@ define('pgadmin.node.language', [
                 _.each(data, function(d) {
                   res.push({label: d.tmplname, value: d.tmplname});
                   tmp_list.push(d.tmplname);
-                })
+                });
               }
               this.model.set({'template_list': tmp_list});
             }
 
             return res;
-          }
+          },
         },{
           id: 'oid', label: gettext('OID'), cell: 'string', mode: ['properties'],
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'lanowner', label: gettext('Owner'), type: 'text',
           control: Backform.NodeListByNameControl, node: 'role',
-          mode: ['edit', 'properties', 'create'], select2: { allowClear: false }
+          mode: ['edit', 'properties', 'create'], select2: { allowClear: false },
         },{
           id: 'acl', label: gettext('Privileges'), type: 'text',
-          group: gettext('Security'), mode: ['properties'], disabled: true
+          group: gettext('Security'), mode: ['properties'], disabled: true,
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline'
+          type: 'multiline',
         },{
           id: 'trusted', label: gettext('Trusted?'), type: 'switch',
           options: {
             'onText': gettext('Yes'), 'offText': gettext('No'),
             'onColor': 'success', 'offColor': 'primary',
-            'size': 'small'
+            'size': 'small',
           },
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], deps: ['name'],
           disabled: function(m) {
@@ -141,7 +141,7 @@ define('pgadmin.node.language', [
                 m.set({'is_template': true});
             }
             return true;
-          }
+          },
         },{
           id: 'lanproc', label: gettext('Handler Function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
@@ -157,7 +157,7 @@ define('pgadmin.node.language', [
                 if (d.prop_type == 'handler') {
                   res.push({label: d.label, value: d.label});
                 }
-              })
+              });
             }
             return res;
           }, disabled: function(m) {
@@ -166,7 +166,7 @@ define('pgadmin.node.language', [
                 return false;
             }
             return true;
-          }
+          },
         },{
           id: 'laninl', label: gettext('Inline Function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
@@ -182,7 +182,7 @@ define('pgadmin.node.language', [
                 if (d.prop_type == 'inline') {
                   res.push({label: d.label, value: d.label});
                 }
-              })
+              });
             }
             return res;
           }, disabled: function(m) {
@@ -191,7 +191,7 @@ define('pgadmin.node.language', [
                 return false;
             }
             return true;
-          }
+          },
         },{
           id: 'lanval', label: gettext('Validator Function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
@@ -203,11 +203,11 @@ define('pgadmin.node.language', [
           transform: function(data) {
             var res = [];
             if (data && _.isArray(data)) {
-                _.each(data, function(d) {
-                  if (d.prop_type == 'validator') {
-                    res.push({label: d.label, value: d.label});
-                  }
-                })
+              _.each(data, function(d) {
+                if (d.prop_type == 'validator') {
+                  res.push({label: d.label, value: d.label});
+                }
+              });
             }
             return res;
           }, disabled: function(m) {
@@ -216,31 +216,32 @@ define('pgadmin.node.language', [
                 return false;
             }
             return true;
-          }
+          },
         }, {
           id: 'lanacl', label: gettext('Privileges'), type: 'collection',
           group: 'security', control: 'unique-col-collection', mode: ['edit', 'create'],
           model: pgBrowser.Node.PrivilegeRoleModel.extend({
-            privileges: ['U']
-          }), canAdd: true, canDelete: true, uniqueCol : ['grantee']
-         },{
+            privileges: ['U'],
+          }), canAdd: true, canDelete: true, uniqueCol : ['grantee'],
+        },{
           id: 'seclabels', label: gettext('Security Labels'), mode: ['edit', 'create'],
           model: pgBrowser.SecLabelModel, editable: false,
           type: 'collection', group: 'security', min_version: 90200,
           canAdd: true, canEdit: false, canDelete: true,
-          control: 'unique-col-collection'
-        }
+          control: 'unique-col-collection',
+        },
         ],
         /* validate function is used to validate the input given by
          * the user. In case of error, message will be displayed on
          * the GUI for the respective control.
          */
         validate: function() {
-          var name = this.get('name');
+          var name = this.get('name'),
+            msg;
 
           if (_.isUndefined(name) || _.isNull(name) ||
             String(name).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Name cannot be empty.');
+            msg = gettext('Name cannot be empty.');
             this.errorModel.set('name', msg);
             return msg;
           } else {
@@ -252,7 +253,7 @@ define('pgadmin.node.language', [
             var handler_func = this.get('lanproc');
             if (_.isUndefined(handler_func) || _.isNull(handler_func) ||
               String(handler_func).replace(/^\s+|\s+$/g, '') == '') {
-              var msg = gettext('Handler Function cannot be empty.');
+              msg = gettext('Handler Function cannot be empty.');
               this.errorModel.set('lanproc', msg);
               return msg;
             } else {
@@ -261,9 +262,9 @@ define('pgadmin.node.language', [
           }
 
           return null;
-        }
-      })
-    })
+        },
+      }),
+    });
   }
   return pgBrowser.Nodes['coll-language'];
 });
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/static/js/catalog_object_column.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/static/js/catalog_object_column.js
index 4518505d..d7e30ebe 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/static/js/catalog_object_column.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/static/js/catalog_object_column.js
@@ -1,70 +1,70 @@
 define('pgadmin.node.catalog_object_column', [
   'sources/gettext', 'jquery', 'underscore', 'underscore.string', 'sources/pgadmin',
-  'pgadmin.browser', 'alertify', 'pgadmin.browser.collection'
-], function(gettext, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, $, _, S, pgAdmin, pgBrowser) {
 
   if (!pgBrowser.Nodes['coll-catalog_object_column']) {
-    var databases = pgAdmin.Browser.Nodes['coll-catalog_object_column'] =
+    pgAdmin.Browser.Nodes['coll-catalog_object_column'] =
       pgAdmin.Browser.Collection.extend({
         node: 'catalog_object_column',
         label: gettext('catalog_object_column'),
         type: 'coll-catalog_object_column',
-        columns: ['attname', 'attnum', 'cltype', 'description']
+        columns: ['attname', 'attnum', 'cltype', 'description'],
       });
-  };
+  }
 
   if (!pgBrowser.Nodes['catalog_object_column']) {
     pgAdmin.Browser.Nodes['catalog_object_column'] =
       pgAdmin.Browser.Node.extend({
-      parent_type: 'catalog_object',
-      type: 'catalog_object_column',
-      label: gettext('catalog_object_column'),
-      hasSQL:  false,
-      hasScriptTypes: [],
-      hasDepends: true,
-      Init: function() {
+        parent_type: 'catalog_object',
+        type: 'catalog_object_column',
+        label: gettext('catalog_object_column'),
+        hasSQL:  false,
+        hasScriptTypes: [],
+        hasDepends: true,
+        Init: function() {
         /* Avoid mulitple registration of menus */
-        if (this.initialized)
+          if (this.initialized)
             return;
 
-        this.initialized = true;
+          this.initialized = true;
 
-      },
-      model: pgAdmin.Browser.Node.Model.extend({
-        defaults: {
-          attname: undefined,
-          attowner: undefined,
-          atttypid: undefined,
-          attnum: undefined,
-          cltype: undefined,
-          collspcname: undefined,
-          attacl: undefined,
-          description: undefined
         },
-        schema: [{
-          id: 'attname', label: gettext('Column'), cell: 'string',
-          type: 'text', disabled: true
-        },{
-          id: 'attowner', label: gettext('Owner'), cell: 'string',
-          type: 'text', disabled: true
-        },{
-          id: 'attnum', label: gettext('Position'), cell: 'string',
-          type: 'text', disabled: true
-        },{
-          id: 'cltype', label: gettext('Data type'), cell: 'string',
-          group: gettext('Definition'), type: 'text', disabled: true
-        },{
-          id: 'collspcname', label: gettext('Collation'), cell: 'string',
-          group: gettext('Definition'), type: 'text', disabled: true
-        },{
-          id: 'attacl', label: gettext('Privileges'), cell: 'string',
-          group: gettext('Security'), type: 'text', disabled: true
-        },{
-          id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline', disabled: true
-        }]
-      })
-    });
+        model: pgAdmin.Browser.Node.Model.extend({
+          defaults: {
+            attname: undefined,
+            attowner: undefined,
+            atttypid: undefined,
+            attnum: undefined,
+            cltype: undefined,
+            collspcname: undefined,
+            attacl: undefined,
+            description: undefined,
+          },
+          schema: [{
+            id: 'attname', label: gettext('Column'), cell: 'string',
+            type: 'text', disabled: true,
+          },{
+            id: 'attowner', label: gettext('Owner'), cell: 'string',
+            type: 'text', disabled: true,
+          },{
+            id: 'attnum', label: gettext('Position'), cell: 'string',
+            type: 'text', disabled: true,
+          },{
+            id: 'cltype', label: gettext('Data type'), cell: 'string',
+            group: gettext('Definition'), type: 'text', disabled: true,
+          },{
+            id: 'collspcname', label: gettext('Collation'), cell: 'string',
+            group: gettext('Definition'), type: 'text', disabled: true,
+          },{
+            id: 'attacl', label: gettext('Privileges'), cell: 'string',
+            group: gettext('Security'), type: 'text', disabled: true,
+          },{
+            id: 'description', label: gettext('Comment'), cell: 'string',
+            type: 'multiline', disabled: true,
+          }],
+        }),
+      });
   }
 
   return pgBrowser.Nodes['catalog_object_column'];
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/static/js/catalog_object.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/static/js/catalog_object.js
index dd94fffd..7107dcee 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/static/js/catalog_object.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/static/js/catalog_object.js
@@ -1,17 +1,17 @@
 define('pgadmin.node.catalog_object', [
   'sources/gettext', 'jquery', 'underscore', 'underscore.string', 'sources/pgadmin',
-  'pgadmin.browser', 'alertify', 'pgadmin.browser.collection'
-], function(gettext, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, $, _, S, pgAdmin, pgBrowser) {
 
   if (!pgBrowser.Nodes['coll-catalog_object']) {
-    var databases = pgAdmin.Browser.Nodes['coll-catalog_object'] =
+    pgAdmin.Browser.Nodes['coll-catalog_object'] =
       pgAdmin.Browser.Collection.extend({
         node: 'catalog_object',
         label: gettext('Catalog Objects'),
         type: 'coll-catalog_object',
-        columns: ['name', 'owner', 'description']
+        columns: ['name', 'owner', 'description'],
       });
-  };
+  }
 
   if (!pgBrowser.Nodes['catalog_object']) {
     pgAdmin.Browser.Nodes['catalog_object'] = pgAdmin.Browser.Node.extend({
@@ -24,7 +24,7 @@ define('pgadmin.node.catalog_object', [
       Init: function() {
         /* Avoid mulitple registration of menus */
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -38,20 +38,20 @@ define('pgadmin.node.catalog_object', [
         },
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'owner', label: gettext('Owner'), cell: 'string',
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline' ,  disabled: true
-        }
-        ]
-      })
-  });
+          type: 'multiline' ,  disabled: true,
+        },
+        ],
+      }),
+    });
 
   }
 
